Mailinglist Archive: opensuse (1239 mails)

< Previous Next >
Re: [opensuse] Systemd says: systemd-modules-load.service failed
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Sun, 16 Jun 2013 21:01:11 +0200 (CEST)
  • Message-id: <alpine.LNX.2.00.1306162056340.16617@Telcontar.valinor>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1



On Sunday, 2013-06-16 at 14:38 -0400, Cristian Rodríguez wrote:
El 16/06/13 14:32, Carlos E. R. escribió:

Jun 16 13:57:46 Telcontar.valinor systemd-modules-load[4703]: libkmod:
kmod_config_parse: /etc/modprobe.d/10-unsupported-modules.conf line 10:
ignoring bad line starting with 'allow_unsupported_modules'

This is a warning, a harmless one and has already been fixed.
libkmod does not support SUSE-SLE "unsupported modules" feature.

Yes, I thought all of it were warnings, that's why I found it strange.


openSUSE has no "unsupported modules" either, this is an SLE feature.

The "/etc/modprobe.d/10-unsupported-modules.conf" dates from Nov 14
2012, and I don't remember what it was for. Is that one causing trouble?

No, it just issues a warning. you can remove that file anyway, it is not the reason why the service ends with failure, just remove cryptoloop and twofish from MODULES_LOADED_ON_BOOT because they are already loaded.

Done. I'll see what happens on next boot.

- -- Cheers,
Carlos E. R.
(from 12.3 x86_64 "Dartmouth" at Telcontar)
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.19 (GNU/Linux)

iEYEARECAAYFAlG+C3cACgkQtTMYHG2NR9X9RwCffCRxYTJgp1SGZD4K5SEvpT76
H+AAn1YI7TfbXECUO2gli8y9n5EBY7ei
=RnXK
-----END PGP SIGNATURE-----
< Previous Next >